<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Nom</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Autorisations</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Taille</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Groupe</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Date de modification</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Date de création</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Art</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Tags</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Propriétaire</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Taille</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Ajouté</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Date de dernière ouverture</string>
</dict>
</plist>
